/*
Theme Name: Rhubarb (Divi Child Theme)
Theme URI: http://www.rhubarbmedia.ca
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Rhubarb Media
Author URI: http://www.rhubarbmedia.ca
Version: 1.6
Template: Divi
*/

@import url("../Divi/style.css");

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
	    width: 100%;
	    padding: 23px 0px 0px !important;
	    float: none !important;
	}
}

/*** TOP MENU LINK SPACING ***/
#top-menu ul li a{
	line-height:20px;
}

/*** SIDEBAR STYLING ***/
.et_pb_sidebar_0 h4 {
    text-transform: uppercase;
    text-align: right;
    margin-bottom: 0.5em
}
.et_pb_sidebar_0 .menu li {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 10px;
    padding-top: 3px;
    text-align: right
}
.et_pb_sidebar_0 .menu li a:hover,
.et_pb_sidebar_0 .menu li.current-menu-item a {
    color: #34625c;
    font-weight: bold
}

/*** DIVI GRAVITY FORM STYLING ***/
#gform_wrapper_1 input,
#gform_wrapper_1 textarea{
	padding:1em;
	font-size:1.1em;
}
#gform_wrapper_1 .gform_footer input{
	border:0px;
	background:#000;
	color:#fff;
}
#gform_wrapper_1 .gform_footer input:hover{
	opacity:0.75;
	cursor:pointer;
}

